必要要件

デスクトップアプリを使用するための最低限の要件は以下の通りです:

  • macOS: OS X 10.14以降
  • Windows
    • Windows 10 64ビット バージョン1903以上 (バージョン1903と1909では、 「アプリのサイドローディング」オプションを有効にする必要があります。)
    • Windows 11 64ビット
  • Linux: SnapパッケージマネージャーがインストールされているLinuxディストリビューション